<div class="columns">

<div class="column is-3">
  <section class="section">
    <div class="container is-fluid">

      <fa-weather-app></fa-weather-app>

      <div class="heading">
        <h1 class="title">
          <span>Essen</span>
          <span class="icon is-medium">
            <i class="fa fa-cutlery" aria-hidden="true"></i>
          </span>
        </h1>
      </div>
      <div class="content">
        <nav class="panel">
          <a class="panel-block"
             href="http://lers051.ofd-h.de/fa/static/kantine/aa_speiseplan.pdf">
            <span class="panel-icon"><i class="fa fa-file-pdf-o"></i></span>
            Arbeitsamt
          </a>
          <a class="panel-block"
             href="http://www.klinikum-leer.de/patienten-und-besucher/bistro/"
             target="_blank">
            <span class="panel-icon"><i class="fa fa-external-link"></i></span>
            Klinikum
          </a>
          <a class="panel-block" href="http://www.lebenshilfe-leer.de/index.php?sid=96ks2vcmc2qjti9ckecdgl05g0o8kss9&m=1&hid=466">
            <span class="panel-icon"><i class="fa fa-external-link"></i></span>
            Lebenshilfe
          </a>
        </nav>
      </div>

      <div class="heading">
        <h1 class="title">Kontakt</h1>
      </div>
      <div class="content">
        <nav class="panel">
          <span class="panel-block">
            <span class="panel-icon">
              <i class="fa fa-map-marker"></i>
            </span>
            Edzardstr. 12-16, 26789 Leer
          </span>
          <span class="panel-block">
            <span class="panel-icon">
              <i class="fa fa-phone"></i>
            </span>
            0491 / 9870-0
          </span>
          <span class="panel-block">
            <span class="panel-icon">
              <i class="fa fa-fax"></i>

            </span>
            0491 / 9870-209
          </span>
          <a class="panel-block" href="mailto:poststelle@fa-ler.niedersachsen.de">
            <span class="panel-icon">
              <i class="fa fa-envelope"></i>
            </span>
            E-Mail
          </a>
        </nav>
      </div>

    </div>
  </section>
</div>

<div class="column">
  <section class="section">
    <div class="container is-fluid">
      <div class="heading">
        <h1 class="title">News</h1>
        <h2 class="subtitle">
          Aktuelle Nachrichten<br />
          und Ankündigungen.
        </h2>
      </div><!-- .heading -->

      <fa-article-list articles="vm.news"
                       ng-if="vm.news.length > 0">
      </fa-article-list>
      <div class="content"
           ng-if="vm.news.length == 0">
        <article class="message is-primary">
          <div class="message-header">
            Hinweis
          </div>
          <div class="message-body">
            Dieser Bereich ist leer oder nur
            für Amtsangehörige des Finanzamtes Leer sichtbar.
          </div>
        </article>
      </div>


    </div><!-- .container -->
  </section>
</div>

<div class="column">
  <section class="section">
    <div class="container is-fluid">
      <div class="heading">
        <h1 class="title">Protokolle</h1>
        <h2 class="subtitle">
          Protokolle und Niederschriften der Dienstbesprechungen.
        </h2>
      </div>

      <fa-article-list articles="vm.protocols"
                       ng-if="vm.protocols.length > 0">
      </fa-article-list>
      <div class="content"
           ng-if="vm.protocols.length == 0">
        <article class="message is-primary">
          <div class="message-header">
            Hinweis
          </div>
          <div class="message-body">
            Dieser Bereich ist leer oder nur
            für Amtsangehörige des Finanzamtes Leer sichtbar.
          </div>
        </article>
      </div>

  </section>
</div>

</div>
